
//iframe自适应高度
$("#iframe_default").load(function(){
    var mainheight = $(this).contents().find("body").height();
    $("#iframe_default").attr("style","min-height: "+mainheight+"px; min-height: 700px; width: 100%;");
});

/*************人员树***************/
var setting = {
    async: {
        enable: true,
        url: getTreeDataUrl,
        type: "get"
    },
    data: {
        simpleData: {
            enable: true,
            idKey: "dept_id",
            pIdKey: "parent_id"
        }
    },
    view: {
        showIcon: false,
        selectedMulti: false,
        fontCss: {
            color: "#005bb8"
        }
    },
    callback: {
        onClick: zTreeOnClick
    },
    editable: true // 开启可编辑
}


$(document).ready(function() {
    $.fn.zTree.init($("#tree"), setting);
});

